body {
  font: 100%/1.5 'Roboto', sans-serif;
  background: url("/view/img/main-bg.jpg");
  height:100%;
  padding: 0;
  margin: 0;
  padding-right: 0px !important
}

@media (min-width: 1920px) {
  body {
    background-size: cover;
  }
}


.panel {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 545px;
  height: 485px;
  margin-left: -272px;
  margin-top: -242px;
}

#logo {
  height: 85px;
}

#loginform {
  padding: 30px 40px;
  background: #fff;
  border-radius: 0 0 4px 4px;
}
#loginform form {
  margin: 0;
  padding: 0;
}

#form-head {
  font-size: 24px;
  color: #525252;
}



.modal-open {
  overflow-y: auto;
}

#reg-modal input {
  font-size: 36px;
}

#forgot-button {
  position: absolute;
  right: 14px;
  top: 6px;
  font-size: 22px;
  color: #cccccc;
}

#forgot-button:hover {
  color: #000;
}
